﻿<%@ Page Language="C#" Inherits="System.Web.Mvc.ViewPage" %>

<!DOCTYPE html>
<html manifest="/home/manifest">
<head id="Head1" runat="server">
    <title>HTML5 Application Cache Demo</title>
    <link href="../../Content/Site.css" rel="stylesheet" type="text/css" />
    <script src="<%: Url.Content("~/Scripts/jquery-1.5.1.min.js") %>" type="text/javascript"></script>
    <script src="<%: Url.Content("~/Scripts/modernizr-1.7.min.js") %>" type="text/javascript"></script>

</head>
<body>
    <div class="page">
        <header>
            <div id="title">
                <h1>
                    My MVC Application</h1>
            </div>
            <div id="logindisplay">
                <% Html.RenderPartial("LogOnUserControl"); %>
            </div>
            <nav>
                <ul id="menu">
                    <li>
                        <%: Html.ActionLink("Home", "Index", "Home")%></li>
                    <li>
                        <%: Html.ActionLink("About", "About", "Home")%></li>
                </ul>
            </nav>
        </header>
        <section id="main">
            <div id="currentDate">
            </div>
            <footer>
            </footer>
        </section>
    </div>
</body>
<script type="text/javascript">
    $(document).ready(function () {
        var currentDate = new Date();

        $("#currentDate").text(currentDate.toTimeString());
    });
</script>
</html>
